@media (max-width:880px) {
    #box-2 h1{
        font-size: 5vw;
    }
    #box-2{
        height: 10vw;
    }
    #box-3{
        display: block;
    }
    #box-3-txt{
        padding: 7vw 10vw;
    }
    #box-3-img{
        display: none;
    }
    #box-6{
        grid-template-columns: 6fr 3fr;
    }
    #box-6-img{
        flex-direction: column;
        justify-content: center;
    }
}

@media only screen and (max-width:650px){
    
}

@media only screen and (max-width:440px) {
    #box-2{
        font-size: 10px;
        height: 50px;
    }
    
    #box-6{
        grid-template-columns: 6fr 3fr;
        margin-bottom: 50px;
    }
    #box-6-img{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #box-7{
        grid-template-columns: 3fr 6fr;
    }
    #box-7-img{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #box-7-img img{
        height: 100px;
        width: 100px;
    }
    #btn-contact-us{
        height: 30px;
        width: 100px;
        border-radius: 10px;
    }
    #btn-join-us{
        height: 30px;
        width: 100px;
        border-radius: 10px;
    }
}

.btn-read-more:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 150);
    font-weight: bolder;
}

#btn-contact-us:hover{
    background-color: white;
    color: rgb(0, 0, 150) ;

}

#box-2 h1:hover{
    color: rgb(59, 59, 59);
}